html, body {
  background: #2b2a2e;
  color: #f9f9f9;
  margin: 0;
  padding: 0;
  text-align: center;
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  width: 100%;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

h1, h2 {
  font-weight: 200;
  padding: 0;
  color: #f9f9f9;
}

h1 {
  font-size: 40px;
  margin: 10px;
}

h2 {
  font-size: 18px;
  text-align: center;
  margin: 10px 0;
}

.juliagrafHDL {
    /* position: relative; */
    width: 146px;
    height: 32px;
    border: none;
    background: url(/img/juliagraf_logo_white.gif) left center no-repeat;
}

a {
  color: #f9f9f9;
  font-size: 11px;
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
  text-decoration: none;
  -webkit-transition: opacity .1s;
  transition: opacity .1s;
  transition: all .5s;
}
a:hover {
  opacity: .5;
  /*transform: scale(1.2);*/
}


.highlighter {
    color: #e44645;
}

.squareButton {
    /*background-color: #e74645;*/
    /*color: #FFFFFF;*/
    width: 355px;
    /*height: 44px;*/
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    outline: 0;
    display: inline-block;
    padding: 16px 20px;
    /*background: #EA504E;*/
    background: #AFAFAF;
    vertical-align: middle;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
.squareButton:active, .squareButton:focus, .squareButton:hover {
    color: #FFF;
    opacity: .9;
}
.squareButtonON {
    background: #99cc66;
}

.framed {
    border: 1px solid #2b2a2e;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /*background-color: #000;*/
}

.toolTipped {
}

section:first-child {
  margin-top: 15px;
}

.devmount {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 20px;
  line-height: 20px;
  text-decoration: none;
  font: 17px Arial;
  color: #000000;
  padding: 10px 40px 10px 0;
  margin-right: 10px;
  background: url(http://media.devmount.de/devmount_small_light.png) right center no-repeat;
  -webkit-transition: background-position .3s, color .3s;
  transition: background-position .3s, color .3s;
}
.devmount span {
  position: absolute;
  right: 3px;
  color: transparent;
  -webkit-transition: inherit;
  transition: inherit;
}
.devmount:hover {
  opacity: 1;
  background-position: left center;
  color: transparent;
}
.devmount:hover span {
  color: #000000;
}

/* :::: TOOLTIP :::: */

.tooltipFrame {
    position:absolute;
    visibility:hidden;
    opacity: 0;
    z-index:999;
    top: 10px;
    left: 500px;
    margin-bottom: 5px;
    margin-left: 0px;
    padding: 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #2b2a2e;
    background-color: hsla(0, 0%, 17%, 0.9);
    color: #f9f9f9;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    line-height: 1.2;
}
.tooltipFrame:after {
}

.footerFrame {
    position: fixed;
    padding-top: 30px;
    left: 0px;
    width: 100%;
    height: 100px;
    bottom: 0px;
    background-color: #FFFFFF;
}

.contentBox {
    margin-top: 10px;
    color: #2e2e37;
    font-size: 16px;
    font-weight: 400;
}


/* ::::::: navi sidebar :::::::: */

.naviSidebar {
    position: fixed;
    /*height: 100%;*/
    /*background: #252328;*/
    top: 0;
    right: 0;
    z-index: 150;
}
.naviSidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.naviSidebar li.none {
    display: none;
}
.naviSidebar ul li a {
    position: relative;
    display: block;
    width: 55px;
    height: 55px;
    margin: 0px;
    background: #252328;
    border-bottom: 1px solid #3b3a3e;
    margin-bottom: 1px;
    text-indent: -9999px;
    -webkit-transition: background .25s ease-out 0s;
    transition: background .25s ease-out 0s;
}

.naviSidebar ul li a:hover {
    background-color: #EA504E;
    transform: scale(1);
}

.naviSidebar ul li a i {
    left: 50%;
    margin: -8px 0 0 -6px;
    position: absolute;
    text-indent: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    background-image: url(../elements/sprite-menu.svg);
    background-repeat: no-repeat;
}

.no-svg .naviSidebar ul li a i {
    background-image: url(../elements/sprite-menu.png);
}

.naviSidebar ul li a i.menue-btn-icon {
}
.naviSidebar ul li a i.forward-btn-icon {
    background-position: 0 -64px;
}
.naviSidebar ul li a i.backward-btn-icon {
    background-position: 0 -48px;
}
.naviSidebar ul li a i.closer-btn-icon {
    background-position: 0 -80px;
}